html {
    background-color: #fdf6e3;
    font-family: monospace;
    font-size: 12px; 
    line-height: 1.3;
    text-align: justify;
}

#page {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 20px;
    padding-bottom: 40px;
}

.section {
    width: 400px;
    padding: 20px 40px;
    margin: 30px;
    border: 1px solid black; 
    box-shadow: 4px 8px #888888;
    position: relative;
}

#content {
    width: 600px;
    padding: 20px 40px;
    margin: 30px;
    border: 1px solid black; 
    box-shadow: 4px 8px #888888;
    font-size: 14px;
    text-align: left;
}

#content h1 {
    text-align: left;
}

#content li {
    margin-top: 8px;
    margin-left: -20px;
    text-align: justify;
}

.closeButton {
    border: None;
    outline: None;
    border-radius: 5px;
    background-color: Transparent;
    cursor: pointer;

    position: absolute;
    top: 10px;
    right: 10px;
}

#name {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 0px;
}

#aka {
    margin-top: 5px;
    margin-bottom: 30px;
}

.title {
    font-size: 24px;
    font-weight: 700;
    margin: 10px 0px;
}

a { 
    color: inherit;
    text-decoration: none;
    border-bottom: 1px dashed #000;
}

#writing li {
    margin-top: 8px;
}

#projects li {
    margin-top: 8px;
    margin-left: -20px;
}

.projectImage {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.projectImageDescription {
    font-style: italic;
    text-align: center;
    padding-bottom: 10px;
}

#expand {
    cursor: pointer;
}

.hidden {
    display: none;
}

.fav { 
    color: green 
}
